/* main PC
---------------------------------------- */
.main{
	background:#ff7c00;}

.main .inner{
	max-width:980px;
	margin:0 auto;
	padding:40px 0;}

.main h2{
 	padding-bottom:40px;
	}

.main h2 img{
 	width:100%;
	}

/*  */
.main .idol{
	float:left;
	width:320px;
	margin-right: 10px;
}

.main .idol img{
	width:100%;

}

.main .anime{
	float:left;
	width:320px;
	position:relative;
}
.main .anime .new{
	position:absolute;
	width:66px;
	height:66px;
	top: -40px;
	left: -10px;
}
.main .anime img{
	width:100%;

}

.main .visual{
	float:right;
	width:320px;

}
/*  */

.main .visual img{
	width:100%;

}




.main .regi{
	width:449px;
	margin:0 auto;
	margin-top:40px;

}

.main .regi img{
	width:100%;
}







/* content01 PC
---------------------------------------- */
.content{
 	background:#f9f9f9;
}

.content01{
	max-width:980px;
	margin:0 auto;
	padding:40px 0;
}

.content01 .h01 img{
	width:100%;
	padding-bottom:50px;
}

.content01-txt{
	float:left;
	width:470px;}

.content01-txt .h02{
	width:470px;
	height:82px;
	background:url(/siteImage.php?&fd=renewal&fn=contents_h02) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;}

.content01-txt .jp{
	font-size:12px;
	line-height:29px;
	padding:40px 0;
	margin-bottom: 20px;
}

.content01-txt .en{
	font-size:12px;
	line-height:29px;
	color:#999999;}

.content01-img{
	float:right;
	width:481px;
	}

.content01 .h02{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}


/* content02 PC
---------------------------------------- */
.content02{
	max-width:980px;
	margin:0 auto;
	padding:60px 0;
}

/*  */
.content02 .h01{
	width:771px;
	height:81px;
	padding-bottom:50px;
	background:url(/siteImage.php?&fd=renewal&fn=contents_h03_2) no-repeat;

}
.content02 .idol{
	float:left;
	width:320px;
	margin-right: 10px;
}
.content02 .idol img{
	width:100%;
}
.content02 .anime{
	float:left;
	width:320px;
}
.content02 .anime img{
	width:100%;
}

.content02 .grouplist {
	margin:10px 0;
	font-size: 12px;
    line-height: 26px;

}

.content02 .visual{
	float:right;
	width:320px;
}
/*  */

.content02 .visual img{
	width:100%;

}

.content02 h3{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}


/* content03 PC
---------------------------------------- */
.content03{
	max-width:980px;
	margin:0 auto;
}

.content03 .h01{
	width:980px;
	height:90px;
	padding-bottom:20px;
	background:url(/siteImage.php?&fd=renewal&fn=contents_h04_2) no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;

}

.content03-img{
	width:100%;
	}

.content03-img-sp{
	display:none;

}

.content03 .regi{
	width:449px;
	margin:0 auto;
	}

.content03 .regi img{
	width:100%;
	}




.content03 h3{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}


/* campaign01 PC
---------------------------------------- */

.campaign01{
	max-width:980px;
	margin:0 auto;
	padding:10px 0;
}

.content01 .h01 img{
	width:100%;
	padding-bottom:50px;
}

/*  */
.content01 .infoBan img{
	width:100%;
	padding-bottom:30px;}

.content01 .regi{
	width:449px;
	margin:0 auto 80px auto;
}

.content01 .regi img{
	width:100%;
	}


/* news PC
---------------------------------------- */
.news{
	max-width:980px;
	margin:0 auto;
}
/*  */

.news .h01{
	width:87px;
	height:23px;
	padding-bottom:5px;
	background:url(http://namamail.com/siteImage.php?&fd=renewal&fn=news_tit) no-repeat;

}

.news ul{
	border-top:1px solid #dbdbdb;}

.news li{
	background:#FFF;
	border-bottom:1px solid #dbdbdb;}

.news .date{
	float:left;
	color:#999999;
	padding:20px;
}

.news .txt{
	float:left;
	padding:20px;
	max-width:85%;
	border-left:1px solid #dbdbdb;
	}

.news .txt a:link,.news .txt a:visited{
	display:block;
	color:#333333;
	text-decoration:none;
	background:url(/siteImage.php?&fd=renewal&fn=news_arrow) no-repeat top right;

	padding-right:20px;
	}

.news .txt a:hover{
	display:block;
	color:#f39301;
	text-decoration:none;
	background:none;

	padding-right:20px;
	}

.news .h01{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}


/* twitter widit PC
---------------------------------------- */
.twitter-widit{
	max-width:980px;
	margin:40px auto 0px;
}

.twitter01{
	float:left;
	width:320px;
}

.twitter02{
	float:right;
	width:320px;
}

/*  */
.twitter03{
	float:left;
	width:320px;
	margin-left:10px;
}
/*  */


.twitter01 .h01 {
    background: url(http://namamail.com/siteImage.php?&fd=renewal&fn=twitter_i_tit) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 23px;
    padding-bottom: 5px;
    width: 133px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.twitter02 .h01 {
    background: url(http://namamail.com/siteImage.php?&fd=renewal&fn=twitter_v_tit) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 23px;
    padding-bottom: 5px;
    width: 133px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

/*  */
.twitter03 .h01 {
    background: url(http://namamail.com/siteImage.php?&fd=renewal&fn=twitter_a_tit) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 23px;
    padding-bottom: 5px;
    width: 133px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
/*  */

/* banner PC
---------------------------------------- */
.banner{
	max-width:980px;
	margin:0px auto;
	padding-bottom: 30px;
}

.banner dl{
	padding-top:40px;
	}

.banner dt{
	float:left;
	width:469px;
	}

.banner dd{
	float:right;
	width:480px;
	}

.banner .h01{
	width:156px;
	height:26px;
	padding-bottom:10px;
	background:url(/siteImage.php?&fd=renewal&fn=tit_9nine) no-repeat;

	}

.banner .h02{
	width:112px;
	height:26px;
	padding-bottom:10px;
	background:url(/siteImage.php?&fd=renewal&fn=tit_cure) no-repeat;

	}

.banner .h03{
	width:258px;
	height:28px;
	padding-bottom:10px;
	background:url(/siteImage.php?&fd=renewal&fn=tit_babyraids) no-repeat;

	}

.banner .h04{
	width:258px;
	height:28px;
	padding-bottom:10px;
	background:url(/siteImage.php?&fd=renewal&fn=tit_fudanjyuku) no-repeat;

	}

.banner p{
	font-size:12px;

	}


.banner h3{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}





/* Tablet-Phone
------------------------- */
@media screen and (max-width:979px){


/* main
---------------------------------------- */


.main h2{
 	width:90%;
	margin:0 auto;
	padding-bottom:20px;
	}



.main .idol{
	float:none;
	width:90%;
	margin:0 auto;
	padding-bottom:20px;

}

.main .idol img{
	width:100%;

}

/*  */
.main .anime{
	float:none;
	width:90%;
	margin:0 auto;
	padding-bottom:20px;
}
.main .anime img{
	width:100%;

}
.main .anime .new{
	display:none;
}
/*  */

.main .visual{
	float:none;
	width:90%;
	margin:0 auto;
}


.main .visual img{
	width:100%;

}




.main .regi{
	width:90%;
	margin:0 auto;
	padding-top:20px;
}








/* content01
---------------------------------------- */


.content01{
	width:90%;
	margin:0 auto;

}

.content01 .h01 img{
	width:100%;
	padding-bottom:30px;
}

/*  */
.content01 .infoBan img{
	width:100%;
	padding-bottom:30px;}

.content01 .regi{
	margin-bottom:80px;
	width:90%;
	}

/*  */

.content01-txt{
	float:none;
	width:90%;
	margin:0 auto;}

.content01-txt .h02{
	width:260px;
	height:55px;
	background:url(/siteImage.php?&fd=renewal&fn=contents_h02) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;}

.content01-txt .jp{
	padding:0px 0;
	border-bottom:none;
	margin:0;
	}

.content01-txt .en{
	display:none;}

.content01-img{
	float:none;
	width:90%;
	margin:0 auto;
	}

.content01-img img{
	width:100%;
	}

.content01 .h02{
	text-indent:300%;
	white-space:nowrap;
	overflow:hidden;}


/* content02
---------------------------------------- */
.content02{
	width:90%;
	margin:0 auto;
	padding:30px 0;
}

.content02 .h01{
	width:238px;
	height:33px;
	padding-bottom:20px;
	background:url(/siteImage.php?&fd=renewal&fn=contents_h03_2_sp) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	text-indent:300%;
	white-space:nowrap;
	overflow:hidden;


}


.content02 .idol{
	float:none;
	width:100%;
	padding-bottom:20px;

}

.content02 .idol img{
	width:100%;

}
/*  */
.content02 .anime{
	float:none;
	width:100%;
	padding-bottom:20px;

}
.content02 .anime img{
	width:100%;
}
/*  */

.content02 .visual{
	float:none;
	width:100%;

}

.content02 .visual img{
	width:100%;

}




/* content03
---------------------------------------- */
.content03{
	width:90%;
	margin:0 auto;
	padding:30px 0 60px;
}

.content03 .h01{
	width:290px;
	height:50px;
	padding-bottom:20px;
	background:url(/siteImage.php?&fd=renewal&fn=contents_h04_2_sp) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;

}

.content03-img{
	display:none;

}

.content03-img-sp{
	display:block;

}

.content03-img-sp img{
	width:100%;

}


.content03 .regi{
	width:90%;
	margin:0 auto;
	}






.content03 h3{
	text-indent:300%;
	white-space:nowrap;
	overflow:hidden;}


/* news
---------------------------------------- */
.news{
	width:90%;
	margin:0 auto;
}

.news .h01{
	width:44px;
	height:12px;
	padding-bottom:5px;
	background:url(/siteImage.php?&fd=renewal&fn=news_tit) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;

}

.news ul{
	border-top:1px solid #dbdbdb;}

.news li{
	background:#FFF;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
}

.news .date{
	float:none;
	color:#999999;
	padding:10px 0 0 10px;
	}

.news .txt{
	float:none;
	padding:0px 0 10px 10px;
	border: none;
	}

.news .txt a:link,.news .txt a:visited{
	display:block;
	color:#333333;
	text-decoration:none;
	background:none;

	padding-right:20px;
	}

.news .txt a:hover{
	display:block;
	color:#f39301;
	text-decoration:none;
	background:none;

	padding-right:20px;
	}

.news .h01{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}







/* twitter widit
---------------------------------------- */
.twitter-widit{
	width:90%;
	margin:20px auto 0px;

}

.twitter01{
	float:none;
	width:100% !important;
}
.twitter02{
	float:none;
	width:100% !important;
	margin-top:20px;
}
/*  */
.twitter03{
	float:none;
	width:100% !important;
	margin:20px 0 0 0;
}
.twitter07{
	float:none;
	width:100% !important;
	margin:20px 0 0 0;
}
/*  */

.twitter01 .h01 {
   width: 67px;
    height: 12px;
    background: url(http://namamail.com/siteImage.php?&fd=renewal&fn=twitter_i_tit) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-bottom: 5px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
background-size: 100% auto;
}
.twitter02 .h01 {
   width: 67px;
    height: 12px;
    background: url(http://namamail.com/siteImage.php?&fd=renewal&fn=twitter_v_tit) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-bottom: 5px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
background-size: 100% auto;
}
/*  */
.twitter03 .h01 {
   width: 67px;
    height: 12px;
    background: url(http://namamail.com/siteImage.php?&fd=renewal&fn=twitter_a_tit) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-bottom: 5px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
background-size: 100% auto;
}
/*  */


/* banner
---------------------------------------- */
.banner{
	width:90%;
	margin:0px auto;
}

.banner dl{
	padding-top:40px;
	}

.banner img{
	width:100%;
	padding-bottom:10px;
	}

.banner dt{
	float:none;
	width:100%;
	}

.banner dd{
	float:none;
	width:100%;
	}

.banner .h01{
	width:78px;
	height:13px;
	padding-bottom:5px;
	background:url(/siteImage.php?&fd=renewal&fn=tit_9nine) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;

	}

.banner .h02{
	width:56px;
	height:13px;
	padding-bottom:5px;
	background:url(/siteImage.php?&fd=renewal&fn=tit_cure) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;

	}

.banner .h03{
	width:122px;
	height:13px;
	padding-bottom:5px;
	background:url(/siteImage.php?&fd=renewal&fn=tit_babyraids) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;

	}

.banner .h04{
	width:146px;
	height:13px;
	padding-bottom:10px;
	background:url(/siteImage.php?&fd=renewal&fn=tit_fudanjyuku) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;

.banner p{
	font-size:12px;
	line-height:26px;
	}


.banner h3{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}


}

}
/* !!!add 20150202 >>> */
/*  */
.content .main .inner > ul > li {
	position: relative;
}
.content .main .inner > ul > li a img {
	width: 100%;
}
.content .main .inner > ul > li div.new {
	position: absolute;
	width: 66px;
	height: 66px;
	top: -10px;
	left: -5px;
}
.content .content02 > ul > li img {
	width: 100%;
}
.content .twitter-widit .twitter-widit-inner div[class^="twitter0"] iframe[id^="twitter-widget-"] {
	width: 100% !important;
}
/* PC */
@media screen and (min-width:980px) {
	.content .main .inner > ul {
		margin-left: -10px;
		margin-right: -10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.content .main .inner > ul > li {
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
		margin: 0 0 20px 0;
		position: relative;
	}
	.content .content02 > ul {
		margin-left: -10px;
		margin-right: -10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.content .content02 > ul > li {
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
		margin: 0 0 20px 0;
	}
	.content .twitter-widit .twitter-widit-inner {
		margin-left: -10px;
		margin-right: -10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.content .twitter-widit .twitter-widit-inner div[class^="twitter0"] {
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
		margin: 0 0 20px 0;
	}
}
/* Tablet-Phone */
@media screen and (max-width:979px) {
	.content .main .inner > ul > li {
		float: none;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	.content .main .inner > ul > li div.new {
		display: none;
	}
	.content .twitter-widit .twitter-widit-inner div[class^="twitter0"] .h01 {
		max-width: 100%;
		background-size: 100%;
	}
}
/* <<< !!!add 20150202 */